<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: BoneRegenMdfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d2b/class_bone_regen_mdfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">BoneRegenMdfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for BoneRegenMdfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d4/d2b/class_bone_regen_mdfr.png" usemap="#BoneRegenMdfr_map" alt=""/>
  <map id="BoneRegenMdfr_map" name="BoneRegenMdfr_map">
<area href="../../d8/d0a/class_modifier_base.html" alt="ModifierBase" shape="rect" coords="0,0,104,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a828dd890577756deb34c320083b29541"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a828dd890577756deb34c320083b29541">Init</a> ()</td></tr>
<tr class="separator:a828dd890577756deb34c320083b29541"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35334f0efbf1c213030a3a5c585ecb83"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a35334f0efbf1c213030a3a5c585ecb83">ActivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a35334f0efbf1c213030a3a5c585ecb83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53699108ff21c5ac958ffe4b3cb1fd30"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a53699108ff21c5ac958ffe4b3cb1fd30">OnActivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a53699108ff21c5ac958ffe4b3cb1fd30"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8d28700c4b677e614dbaaa634a0c7aa0"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a8d28700c4b677e614dbaaa634a0c7aa0">DeactivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a8d28700c4b677e614dbaaa634a0c7aa0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a208543bb21d9d0a102ae3e5bf5b3acbd"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a208543bb21d9d0a102ae3e5bf5b3acbd">OnTick</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d4/dc3/classfloat.html">float</a> deltaT)</td></tr>
<tr class="separator:a208543bb21d9d0a102ae3e5bf5b3acbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aea1882b652e1c8321c9ccbe3a7747c42"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#aea1882b652e1c8321c9ccbe3a7747c42">MINIMAL_WATER_TO_REGENRATE</a> = 2500</td></tr>
<tr class="separator:aea1882b652e1c8321c9ccbe3a7747c42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa190705b6f81f7bf30d4e5b20330eeba"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#aa190705b6f81f7bf30d4e5b20330eeba">MINIMAL_ENERGY_TO_REGENRATE</a> = 4000</td></tr>
<tr class="separator:aa190705b6f81f7bf30d4e5b20330eeba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8e4cc84431b0e1dc938d7dbfee89e693"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a8e4cc84431b0e1dc938d7dbfee89e693">MINIMAL_BLOOD_TO_REGENRATE</a> = 5000</td></tr>
<tr class="separator:a8e4cc84431b0e1dc938d7dbfee89e693"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cff25f9fc3cdadf91476370529b6811"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#a6cff25f9fc3cdadf91476370529b6811">MINIMAL_BLOOD_REQUIRED_TO_REGENERATE_HEALTH</a> = 5000</td></tr>
<tr class="separator:a6cff25f9fc3cdadf91476370529b6811"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aee60cb586c7bcc25c50d57dbbcaed430"><td class="memItemLeft" align="right" valign="top">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html#aee60cb586c7bcc25c50d57dbbcaed430">BONE_HEALTH_INCREMENT_PER_SEC</a> = 0.25</td></tr>
<tr class="separator:aee60cb586c7bcc25c50d57dbbcaed430"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00001">1</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a35334f0efbf1c213030a3a5c585ecb83" name="a35334f0efbf1c213030a3a5c585ecb83"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35334f0efbf1c213030a3a5c585ecb83">&#9670;&#160;</a></span>ActivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> BoneRegenMdfr::ActivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00017">17</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a8d28700c4b677e614dbaaa634a0c7aa0" name="a8d28700c4b677e614dbaaa634a0c7aa0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8d28700c4b677e614dbaaa634a0c7aa0">&#9670;&#160;</a></span>DeactivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> BoneRegenMdfr::DeactivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00033">33</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a828dd890577756deb34c320083b29541" name="a828dd890577756deb34c320083b29541"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a828dd890577756deb34c320083b29541">&#9670;&#160;</a></span>Init()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void BoneRegenMdfr::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00009">9</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a53699108ff21c5ac958ffe4b3cb1fd30" name="a53699108ff21c5ac958ffe4b3cb1fd30"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53699108ff21c5ac958ffe4b3cb1fd30">&#9670;&#160;</a></span>OnActivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void BoneRegenMdfr::OnActivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00029">29</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a208543bb21d9d0a102ae3e5bf5b3acbd" name="a208543bb21d9d0a102ae3e5bf5b3acbd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a208543bb21d9d0a102ae3e5bf5b3acbd">&#9670;&#160;</a></span>OnTick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void BoneRegenMdfr::OnTick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>deltaT</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00045">45</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="aee60cb586c7bcc25c50d57dbbcaed430" name="aee60cb586c7bcc25c50d57dbbcaed430"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aee60cb586c7bcc25c50d57dbbcaed430">&#9670;&#160;</a></span>BONE_HEALTH_INCREMENT_PER_SEC</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> BoneRegenMdfr::BONE_HEALTH_INCREMENT_PER_SEC = 0.25</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00007">7</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a6cff25f9fc3cdadf91476370529b6811" name="a6cff25f9fc3cdadf91476370529b6811"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6cff25f9fc3cdadf91476370529b6811">&#9670;&#160;</a></span>MINIMAL_BLOOD_REQUIRED_TO_REGENERATE_HEALTH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> BoneRegenMdfr::MINIMAL_BLOOD_REQUIRED_TO_REGENERATE_HEALTH = 5000</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00006">6</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="a8e4cc84431b0e1dc938d7dbfee89e693" name="a8e4cc84431b0e1dc938d7dbfee89e693"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8e4cc84431b0e1dc938d7dbfee89e693">&#9670;&#160;</a></span>MINIMAL_BLOOD_TO_REGENRATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> BoneRegenMdfr::MINIMAL_BLOOD_TO_REGENRATE = 5000</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00005">5</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="aa190705b6f81f7bf30d4e5b20330eeba" name="aa190705b6f81f7bf30d4e5b20330eeba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa190705b6f81f7bf30d4e5b20330eeba">&#9670;&#160;</a></span>MINIMAL_ENERGY_TO_REGENRATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> BoneRegenMdfr::MINIMAL_ENERGY_TO_REGENRATE = 4000</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00004">4</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<a id="aea1882b652e1c8321c9ccbe3a7747c42" name="aea1882b652e1c8321c9ccbe3a7747c42"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea1882b652e1c8321c9ccbe3a7747c42">&#9670;&#160;</a></span>MINIMAL_WATER_TO_REGENRATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private const <a class="el" href="../../d4/dc3/classfloat.html">float</a> BoneRegenMdfr::MINIMAL_WATER_TO_REGENRATE = 2500</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d64/_bone_regen_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerModifiers/Modifiers/<a class="el" href="../../d5/d64/_bone_regen_8c_source.html">BoneRegen.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d4/d2b/class_bone_regen_mdfr.html">BoneRegenMdfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
